1
Vote

.NET 3.5 compatibility

description

The binaries and the Nuget package is build for .NET 4. This breaks the compatibility for .NET 3.5. This can not be intended.

file attachments

comments

javiercanillas wrote Jan 25, 2013 at 7:27 PM

That's true. If you wish to help, send me a patch with the changes to support both compilations. I would gladly add it.

Thanks

wrote Jan 25, 2013 at 9:08 PM

amunk wrote Jan 25, 2013 at 9:08 PM

I have made the attached patch file that compiles for .NET 3.5 only. This should work for .NET 4 projects too.

wrote Feb 14, 2013 at 2:43 AM